@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
}

body {
	margin: 0em;
	padding: 0em;
	background: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}

h1, h2, h3 {
	margin: 0em;
	padding: 0em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
}

.styleh {
	font-size: 48px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #01009B;
}

.stylef {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #01009B;
}

.styler {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
    color: #CC0000;
}

.style1 {
	font-size: 36px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
}

.style2 {
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #01009B;
}

.style3 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #01009B;
}

.stylev {
	font-size: x-large;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #01009B;
}

.button {
	color:blue;
	font-weight:bold;
	font-size:large;
	background-color:orange;
	border-radius:10px;
	width:250px;
	height:75px;

}

.buttonv {
	color:blue;
	font-weight:bold;
	font-size:large;
	background-color:orange;
	border-radius:10px;
	width:250px;
	height:50px;

}

.tbox {
	font-size:large;
	border-radius:10px;
	height:50px;
    size: 80pc;
}

.tboxi {
	font-size:large;
	border-radius:10px;
	height:50px;
    size: 50pc;
}

a:link {
	color: #01009B;
	text-decoration: none;
}
a:visited {
	color: #01009B;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF7905;
}
#menu a:active {
	text-decoration: none;
	color: #B2B2B2;
}
a:current {
	text-decoration: none;
	color: #01009B;
}

